body { font-size:12px; font-family: Arial, Tahoma, Verdana; width:400px; margin:80px auto 30px; padding:0; background:#fff; color:#202020; }
body#registrazione { width:500px; margin:30px auto 30px; }

a { color:#CC0000; text-decoration:none; }
a:hover { text-decoration:underline; }

p { margin:0 0 1em; }
img { border:0; }

h1, h2, h3, h4, h5, h6 { color:#CC0000; text-transform:uppercase; margin:3px 0 3px; }
h3, h4, h5, h6 { color:#CC0000; font-weight:normal; }
h1 { font-size:24px; }
h2 { font-size:20px; }
h3 { font-size:18px; }
h4 { font-size:15px; }
h5 { font-size:12px; }
h6 { font-size:11px; }


input, select, textarea { border:1px solid #ccc; padding:2px; font-family:Arial, Tahoma, Verdana; font-size:1em; }
input:hover, select:hover, textarea:hover { border:1px solid #cc0000; }
input:focus, select:focus, textarea:focus { border:1px solid #cc0000; }
textarea { width:80%; height:7em; }
input.inputinvia { width:100%!important; min-width:0; padding:1px 15px; color:#CC0000; background-color:#e6e6e6; border-top:1px solid #ccc; border-right:1px solid #999; border-bottom:1px solid #999; border-left:1px solid #ccc; cursor:pointer; text-transform:uppercase; }
input.inputinvia:hover { color:#fff; background-color:#cc0000; border-top:1px solid #8c0d11; border-right:1px solid #ff4021; border-bottom:1px solid #ff4021; border-left:1px solid #8c0d11; }
input.checkbox { background:pink; min-width:15px; width:15px; }
input.radio { margin-bottom:0.1em; }
input.radio input { border:none!important; min-width:15px; width:15px;  }
.obl { background:#cc0000; color:#fff; border:1px solid #cc0000!important; }
.invalido { color:#444; border:1px solid #ffdd00!important; background:url(/core/images/icone/warning.png) no-repeat 99.5% #fffab2; background-size:16px 16px; }
td label { display:block; margin-top:3px; }

form td { border:none; padding:4px 0; }
.calendarButton { width:20px!important; padding:0; }
input, select, texarea { width:98%; }


.spacer { display:block; clear:both; font-size:1px; height:1px; }


.messaggio { margin:0 0 0.7em; padding:0.5em 0.5em 0.5em 25px; color:#08903c; border:1px solid #08903c; background:url(/core/images/icone/accept.png) no-repeat 4px 5px #D6E4C5; background-size:18px 18px; }
.errore { color:#CC0000; border:1px solid #CC0000; background-image:url(/core/images/icone/remove.png); background-color:#FEDADA; }
.warning { color:#444; border:1px solid #ffdd00; background-image:url(/core/images/icone/warning.png); background-color:#fffab2; }
.info { color:#006AAB; border:1px solid #3085BD; background-image:url(/core/images/icone/info.png); background-color:#C8E5ED; }
.messaggio ol { margin:0; padding:0 0 0 1.6em; }



.box { margin:0 20px 13px; max-width:100%; }
.box h2 { border:1px solid #999999; background:#cc0000; color:#fff; text-transform:uppercase; padding:5px; font-size:13px; margin:0 0 2px; }
.boxPad { border:1px solid #ccc; padding:10px 20px; }
.boxPad ul, .boxPad ol { list-style-position:inside; margin:0 0 0.5em; }

.rosso h2 { background:#cc0000; }
.grigio h2 { background:#b3b3b3; }
.grigio .boxPad { background:#e6e6e6; }

.bottone { float:left; width:100%; padding-bottom:1em; }
.bottone a { float:left; padding:0.3em 0.5em; border:1px solid #d9e6f0; margin:0 0.4em 0 0; background:#f3f9ff; }


#logo { display:block; text-align:center; }



table { border-collapse:collapse; table-layout:auto; width:100%; }
table tr { vertical-align:top; }

.dati { margin-bottom:1em; line-height:1em; }
.dati tr { vertical-align:top; }
.dati th { white-space:nowrap!important; vertical-align:middle; background:#b3b3b3; border:1px solid #999; color:#fff; padding:3px 6px; font-weight:normal; text-transform:uppercase; text-align:left; }
.dati th a { text-decoration:none!important; color:inherit; }
.dati td { border:1px solid #e6e6e6; padding:3px 6px; } 
.dati tfoot { font-weight:bold; text-align:left; }
.dati tr:nth-child(even) { background:#f6f6f6; }

.dati td input { max-width:95%; margin:-2px 0 1px; }
.dati td select { max-width:95%; margin:-2px 0 1px; }

.cen { text-align:center; }
.des { text-align:right; }
.max { width:100%; }
.nowrap { white-space:nowrap; }




form { padding:0; margin:0 auto; }
form#form fieldset {
	display:block;
	padding:5px 10px 5px 10px;
	line-height:20px;
	margin-bottom:10px;
}
form#form legend {
	font-size:12px;
	font-weight:bold;
	margin-bottom:5px;
	padding:3px;
	width:254px;
}
form#form label {
	clear:left;
	display:block;
	float:left;
	width:100px;
	text-align:right;
	padding-right:10px;
	margin-bottom:5px;
}
form#form input {
	padding:3px;
	margin-bottom:5px;
}
form#form select {
	margin-left:5px;
}
form#form textarea {
	width:410px;
	height:200px;
	padding:5px;
	overflow:auto;
}
form#form option {
	background:#FFF;
}
form#form optgroup option {

}
form#form #button1, form#form #button2 {
	padding-right:5px;
	cursor:pointer;
	width:205px;
	margin-left:8px;
	font-weight:bold;
}
form#form #button1:hover, form#form #button2:hover {
	background-position:center left;
}
.closeButton { border:1px solid; text-align:center; }


.linkareautenti { text-align:right; margin:10px 0 0; }


@media ( max-width : 600px) {
	body {
		margin:30px auto;
		max-width:330px;
	} 
}
/*



body { font-size:12px; font-family: Arial, Tahoma, Verdana; width:400px; margin:80px auto 30px; padding:0; background:rgba(245, 245, 245); color:#202020; }
body#registrazione { width:500px; margin:30px auto 30px; }

a { color:#CC0000; text-decoration:none; }
a:hover { text-decoration:underline; }

p { margin:0 0 1em; }
img { border:0; }

h1, h2, h3, h4, h5, h6 { color:#CC0000; text-transform:uppercase; margin:3px 0 3px; }
h3, h4, h5, h6 { color:#CC0000; font-weight:normal; }
h1 { font-size:24px; }
h2 { font-size:20px; }
h3 { font-size:18px; }
h4 { font-size:15px; }
h5 { font-size:12px; }
h6 { font-size:11px; }


input, select, textarea { outline:none; border:1px solid #bbb; padding:4px 6px; box-sizing:border-box; border-radius:4px; font-family:Arial, Tahoma, Verdana; font-size:1em; }
input:hover, select:hover, textarea:hover { border:1px solid #cc0000; }
input:focus, select:focus, textarea:focus { border:1px solid #cc0000; }
textarea { width:80%; height:7em; }
input.inputinvia { width:auto!important; min-width:0; padding:4px 15px; color:#c00; background:#eee; border:1px solid #ddd; cursor:pointer; text-transform:uppercase; }
input.inputinvia:hover { color:#fff; background-color:#c00; border:1px solid #d32f2f; }
input.checkbox { background:pink; min-width:15px; width:15px; }
input.radio { margin-bottom:0.1em; }
input.radio input { border:none!important; min-width:15px; width:15px;  }
.obl { background:#cc0000; color:#fff; border:1px solid #cc0000!important; }
.invalido { color:#444; border:1px solid #ffdd00!important; background:url(/core/images/icone/warning.png) no-repeat 99.5% #fffab2; background-size:16px 16px; }
td label { display:block; margin-top:3px; }

form td { border:none; padding:4px 0; }
.calendarButton { width:20px!important; padding:0; }
input, select, texarea { width:98%; }


.spacer { display:block; clear:both; font-size:1px; height:1px; }


.messaggio { margin:0 0 0.7em; padding:0.5em 0.5em 0.5em 25px; color:#08903c; border:1px solid #08903c; background:url(/core/images/icone/accept.png) no-repeat 4px 5px #D6E4C5; background-size:18px 18px; }
.errore { color:#CC0000; border:1px solid #CC0000; background-image:url(/core/images/icone/remove.png); background-color:#FEDADA; }
.warning { color:#444; border:1px solid #ffdd00; background-image:url(/core/images/icone/warning.png); background-color:#fffab2; }
.info { color:#006AAB; border:1px solid #3085BD; background-image:url(/core/images/icone/info.png); background-color:#C8E5ED; }
.messaggio ol { margin:0; padding:0 0 0 1.6em; }



.box { margin:0 20px 13px; max-width:100%; box-shadow:0 1px 2px rgba(0,0,0,.05); }
.box h2 { background:#c00; margin:0; color:#fff; padding:5px 10px; font-size:13px; border-top-left-radius:4px; border-top-right-radius:4px; }
.boxPad { border-top:0; padding:10px 20px; background:#fff; border-bottom-left-radius:4px; border-bottom-right-radius:4px; }
.boxPad ul, .boxPad ol { list-style-position:inside; margin:0 0 0.5em; }

.grigio { display:none; }
.rosso h2 { border:1px solid #c00; }
.grigio h2 { background:#bbb; border:1px solid #b3b3b3; }
.grigio .boxPad { background:#fff; }

.bottone { float:left; width:100%; padding-bottom:1em; }
.bottone a { float:left; padding:0.3em 0.5em; border:1px solid #d9e6f0; margin:0 0.4em 0 0; background:#f3f9ff; }


#logo { display:block; text-align:center; }



table { border-collapse:collapse; table-layout:auto; width:100%; }
table tr { vertical-align:top; }

.dati { margin-bottom:1em; line-height:1em; }
.dati tr { vertical-align:top; }
.dati th { white-space:nowrap!important; vertical-align:middle; background:#b3b3b3; border:1px solid #999; color:#fff; padding:3px 6px; font-weight:normal; text-transform:uppercase; text-align:left; }
.dati th a { text-decoration:none!important; color:inherit; }
.dati td { border:1px solid #e6e6e6; padding:3px 6px; } 
.dati tfoot { font-weight:bold; text-align:left; }
.dati tr:nth-child(even) { background:#f6f6f6; }

.dati td input { max-width:100%; margin:-2px 0 1px; }
.dati td select { max-width:95%; margin:-2px 0 1px; }

.cen { text-align:center; }
.des { text-align:right; }
.max { width:100%; }
.nowrap { white-space:nowrap; }



form { padding:0; margin:0 auto; }
form#form fieldset {
	display:block;
	padding:5px 10px 5px 10px;
	line-height:20px;
	margin-bottom:10px;
}
form#form legend {
	font-size:12px;
	font-weight:bold;
	margin-bottom:5px;
	padding:3px;
	width:254px;
}
form#form label {
	clear:left;
	display:block;
	float:left;
	width:100px;
	text-align:right;
	padding-right:10px;
	margin-bottom:5px;
}
form#form input {
	padding:3px;
	margin-bottom:5px;
}
form#form select {
	margin-left:5px;
}
form#form textarea {
	width:410px;
	height:200px;
	padding:5px;
	overflow:auto;
}
form#form option {
	background:#FFF;
}
form#form optgroup option {

}
form#form #button1, form#form #button2 {
	padding-right:5px;
	cursor:pointer;
	width:205px;
	margin-left:8px;
	font-weight:bold;
}
form#form #button1:hover, form#form #button2:hover {
	background-position:center left;
}
.closeButton { border:1px solid; text-align:center; }


.linkareautenti { text-align:right; margin:10px 0 0; }


@media ( max-width : 600px) {
	body {
		margin:30px auto;
		max-width:330px;
	} 
}*/
